.bg-dark {
	background-color: #131b30;
}

.section-copy {
	margin-top: 100px;
	padding-right: 1.5em;
}

.image-macos-hero {
	width: 720px;
	height: 429px;
	background-image: url('/accessibility/images/hero-macos_large.png');
	background-size: 720px 429px;
	background-repeat: no-repeat;
	background-position: top center;
	float:right;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.image-imacos-hero {
		background-image: url('/accessibility/images/hero-macos_large_2x.jpg');
	}
}

.image-ios-hero {
	width: 445px;
	height: 541px;
	background-image: url('/accessibility/images/hero-ios_large.jpg');
	background-size: 445px 541px;
	background-repeat: no-repeat;
	background-position: top center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.image-ios-hero {
		background-image: url('/accessibility/images/hero-ios_large_2x.jpg');
	}
}

.image-watchos-hero {
	width: 100%;
	height: 427px;
	background-image: url('/accessibility/images/hero-watchos_large.png');
	background-size: 251px 427px;
	background-repeat: no-repeat;
	background-position: top center;
}

.image-tvos-hero {
	width: 643px;
	height: 416px;
	background-image: url('/accessibility/images/hero-tvos_large.jpg');
	background-size: 643px 416px;
	background-repeat: no-repeat;
	background-position: top center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.image-tvos-hero {
		background-image: url('/accessibility/images/hero-tvos_large_2x.jpg');
	}
}

@media only screen and (max-width: 735px) {
	.section-copy {
		margin-top: 0px;
		padding-right: 0;
	}
	.image-macos-hero {
		margin-left: auto;
		margin-right: auto;
		width: 287px;
		height: 171px;
		background-size: 287px 171px;
		float: none;
		background-image: url('/accessibility/images/hero-macos_small.png');
    }
    @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-macos-hero {
			background-image: url('/accessibility/images/hero-macos_small_2x.png');
		}
	}

	.image-ios-hero {
		margin-left: auto;
		margin-right: auto;
		width: 287px;
		height: 349px;
		background-size: 287px 349px;
		background-image: url('/accessibility/images/hero-ios_small.jpg');
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-ios-hero {
			background-image: url('/accessibility/images/hero-ios_small_2x.jpg');
		}
	}

	.image-tvos-hero {
		margin-left: auto;
		margin-right: auto;
		width: 286px;
		height: 185px;
		background-size: 286px 185px;
		background-image: url('/accessibility/images/hero-tvos_small.jpg');
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-tvos-hero {
			background-image: url('/accessibility/images/hero-tvos_small_2x.jpg');
		}
	}
}


#main section.section.section-banner {
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #e7f1fb;
}

@media only screen and (max-width: 735px) {
	#main section.section-banner .section-content .row > .column {
		padding: 0;
	}
}